<PISI>
    <Source>
        <Name>lxqt-panel</Name>
        <Summary xml:lang="tr">LXQt masaüstü paneli.</Summary>
        <Description xml:lang="tr">lxqt-panel, LXQt masaüstü panelidir.</Description>
    </Source>
    <Package>
        <Name>lxqt-panel-devel</Name>
    </Package>
</PISI>
